version: 1.34.4
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: N09kvO1F/DbzA9+iDoRihH0q1gKCVNnqSfh78j6PdWp6srGf3myNZK4Tg+zH/Dt98A86E4mGMyHIyQOARFFR7Q==
    size: 207353910
    blockMapSize: 215114
path: CDTCloudBlueprint.AppImage
sha512: N09kvO1F/DbzA9+iDoRihH0q1gKCVNnqSfh78j6PdWp6srGf3myNZK4Tg+zH/Dt98A86E4mGMyHIyQOARFFR7Q==
releaseDate: '2023-06-05T06:42:38.305Z'
